recovery:
  state:
    round: 646
    hash: "6e9973f168e545b5409b5ef22483c787acce4d3e79ed544ee02f53d3fa83c63d8513e3b80c4258facd3655b354d4599b"
    timestamp: "2025-10-07T05:49:00.288825Z"
  bootstrap: null
  package: null
  stream: null
